<!DOCTYPE html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" href="https://nvd3.org/assets/css/nv.d3.css"/>
	<script src="static/js/d3.min.js"></script>
	<script src="static/js/nv.d3.js"></script>
	<script src="static/js/stream_layers.js"></script>

	<script src="https://code.jquery.com/jquery-3.6.0.js"></script>
	<script src="static/js/bootstrap.js"></script>
	<script src="static/js/app.js"></script>
	
	<link rel="stylesheet" href="static/css/bootstrap.css" />
	<link rel="stylesheet" href="static/css/app.css" />
</head>
<body>

{{ navBar|safe }}

<ul class="nav nav-tabs" style="position:relative;width:100%;">
  <li role="presentation" id="cdbli" class="active"><a id="chartDataButton" style="cursor:pointer;">Chart Data</a></li>
  <li role="presentation" id="tdbli"><a id="tableDataButton" style="cursor:pointer;">Table Data</a></li>
</ul>
<div id="chartData" style="height:500px;">
<div class="col-md-6" style="position:relative;height:300px;">
<h3>Top <select id="topProducts"><option selected>10</option><option>20</option></select> Own Brand Topics</h3>
<div id="graph1" style="height:100%;width:100%;"><svg></svg></div>
</div>
<div class="col-md-6" style="position:relative;height:400px;">

<div id="detailsText"></div>
<div id="graph2"><svg></svg></div>
</div>
</div>

<div id="tableData" style="display:none;">
<div style="position:relative;width:50%;height:100px;background:#DDD;border-radius:2px;margin-top:5px;margin-left:5px;">
<select style="margin-left:20px;margin-top:10px;width:150px;" id="downloadOption"><option selected>Topic Sentiment Data</option><option>Enriched Data</option></select>
<button class="btn btn-success" id="downloadButton" style="margin-left:10px;">Download <span class="glyphicon glyphicon-save"></span></button>
</div>

<table class="table table-striped" style="position:relative;width:90%;margin-left:5%;">
<thead><tr><th>Topic</th><th>Negative</th><th>Neutral</th><th>Positive</th><th>InMoment Occurences</th><th>H-E-B Site Occurences</th><th>Survey Aid Occurences</th></tr></thead>
<tbody id="topicData">
</tbody>
</table>

</div>
</body>
</html>